<?xml version="1.0" encoding="UTF-8"?>

<project>
  <extend>${basedir}/../project.xml</extend>
  <pomVersion>3</pomVersion>
  <id>maven-jdeveloper-plugin</id>
  <name>Maven JDeveloper Plug-in</name>
  <currentVersion>1.2-SNAPSHOT</currentVersion>
  <inceptionYear>2002</inceptionYear>
  <description>A plugin to generate various files for Oracle's JDeveloper IDE and ease the use of Maven within that environment</description>
  <shortDescription>JDeveloper Plugin for Maven</shortDescription>
  <url>http://maven.apache.org/reference/plugins/jdeveloper/</url>
  <siteDirectory>/www/maven.apache.org/reference/plugins/jdeveloper/</siteDirectory>
  <repository>
    <connection>scm:cvs:pserver:anoncvs@cvs.apache.org:/home/cvspublic:maven/src/plugins-build/jdeveloper</connection>
    <url>http://cvs.apache.org/viewcvs/maven/src/plugins-build/jdeveloper/</url>
  </repository>
  <developers>
    <developer>
      <name>Tobias Rademacher</name>
      <id>tradem</id>
      <email>toby-wan-kenobi@web.de</email>
      <organization>GROB Werke</organization>
      <roles>
        <role>Java Developer</role>
      </roles>
    </developer>
    <developer>
      <name>dIon Gillard</name>
      <id>dion</id>
      <email>dion@apache.org</email>
      <organization>Apache Software Foundation</organization>
      <roles>
        <role>Java Developer</role>
      </roles>
    </developer>
  </developers>
  <dependencies>

    <!-- Required for JavaPackageTool -->
    <!-- Don't upgrade to 2.5! -->
    <dependency>
      <id>jdepend</id>
      <version>2.3</version>
      <properties>
        <classloader>root</classloader>
      </properties>
    </dependency>
  </dependencies>
</project>
